#!/bin/sh
# Fetch the current default setting for new view's "builds
# shareable DO's" boolean property.  Prints "yes" to stdout
# if the property is TRUE, else "no".
#

myname=`basename $0`
usage () {
# TRANSLATE quoted string after echo command
    echo "
ˡ:  $myname
mkview ˻ꤵʤώӥ塼 -shareable_dos/-nshareable_dos
ΥǥեȤ֤ޤ
"
}

if [ "$1" != "" ]; then
    usage
fi

shareable_dos_default=`cleartool lssite view_shareable_dos 2>/dev/null`
if echo "$shareable_dos_default" | grep 'TRUE' >/dev/null 2>&1; then
# TRANSLATE quoted string after echo command
    echo "Ϥ"
else
# TRANSLATE quoted string after echo command
    echo ""
fi
